import * as $dara from '@darabonba/typescript';
export declare class CreateVpconnFromVbrResponseBody extends $dara.Model {
    /**
     * @remarks
     * The request ID.
     *
     * @example
     * 5356F028-0F5C-56FC-8574-897D24379041
     */
    requestId?: string;
    /**
     * @remarks
     * The ID of the hosted connection.
     *
     * @example
     * pc-bp1mrgfbtmc9brre7****
     */
    virtualPhysicalConnection?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
